#	MakeFile	-  Make instructions for AsmIIGS language examples
#
#	Copyright Apple Computer, Inc. 1987
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		AnimDemo
#
	
AnimDemo			ÄÄ	AnimDemo.aii.obj
		LinkIIGS AnimDemo.aii.obj -o AnimDemo
		DuplicateIIGS -y -mac AnimDemo :

AnimDemo.aii.obj	Ä	AnimDemo.aii 
		AsmIIGS AnimDemo.aii
